---
document: modulemd
version: 2
data:
  name: httpd
  stream: "2.4"
  version: 8100020260109103339
  context: 489197e6
  arch: x86_64
  summary: Apache HTTP Server
  description: >-
    Apache httpd is a powerful, efficient, and extensible HTTP server.
  license:
    module:
    - MIT
    content:
    - ASL 2.0
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el8.10.0.z]
    requires:
      platform: [el8]
  references:
    documentation: https://httpd.apache.org/docs/2.4/
    tracker: https://bz.apache.org/bugzilla/
  profiles:
    common:
      rpms:
      - httpd
      - httpd-filesystem
      - httpd-tools
      - mod_http2
      - mod_ssl
    devel:
      rpms:
      - httpd
      - httpd-devel
      - httpd-filesystem
      - httpd-tools
    minimal:
      rpms:
      - httpd
  api:
    rpms:
    - httpd
    - httpd-devel
    - httpd-filesystem
    - mod_ssl
  components:
    rpms:
      httpd:
        rationale: Apache httpd
        ref: httpd-2.4.37-65.module+el8.10.0+23815+1b5e1c66.7.src.rpm
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      mod_http2:
        rationale: HTTP/2 support for Apache httpd
        ref: mod_http2-1.15.7-10.module+el8.10.0+23369+11a81384.4.src.rpm
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      mod_md:
        rationale: Certificate provisioning using ACME for Apache httpd
        ref: mod_md-1:2.0.8-8.module+el8.10.0+23815+1b5e1c66.2.src.rpm
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
